DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
	clear: none !important;
}

#academy_logo {
	margin-bottom: 15px;
}

.academy {
	padding: 0px;
}

.academy .content {
	height: 500px;
	position: relative;
}

.academy .description {
	padding: 15px;
}

.academy .background {
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
	overflow: hidden;
	z-index: 1;
}

.academy .background video, .academy .background video source {
	height: 100%;
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-sand-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	margin-left: 25%;
}

.academy .circles {
	position: relative;
	z-index: 2;
	height: 100%;
}

.academy .circles .main_circle {
	background: #63b450;
	background: -moz-linear-gradient(top, rgba(99, 180, 80, 0.8) 0%, rgba(0, 149, 52, 0.8) 99%, rgba(0, 149, 52, 0.8) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(99, 180, 80, 0.8)), color-stop(99%, rgba(0, 149, 52, 0.8)), color-stop(100%, rgba(0, 149, 52, 0.8)));
	background: -webkit-linear-gradient(top, rgba(99, 180, 80, 0.8) 0%, rgba(0, 149, 52, 0.8) 99%, rgba(0, 149, 52, 0.8) 100%);
	background: -o-linear-gradient(top, rgba(99, 180, 80, 0.8) 0%, rgba(0, 149, 52, 0.8) 99%, rgba(0, 149, 52, 0.8) 100%);
	background: -ms-linear-gradient(top, rgba(99, 180, 80, 0.8) 0%, rgba(0, 149, 52, 0.8) 99%, rgba(0, 149, 52, 0.8) 100%);
	background: linear-gradient(to bottom, rgba(99, 180, 80, 0.8) 0%, rgba(0, 149, 52, 0.8) 99%, rgba(0, 149, 52, 0.8) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc63b450', endColorstr='#cc009534', GradientType=0);
	height: 190px;
	width: 190px;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -95px 0 0 -95px;
	font-size: 25px;
	font-weight: 300;
}

.academy .circles .main_circle.open {
	background: rgba(118, 118, 118, 0.6);
	-webkit-transition: background-color ease-out 1s;
	-moz-transition: background-color ease-out 1s;
	-o-transition: background-color ease-out 1s;
	transition: background-color ease-out 1s;
}

.academy .circles span {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	-webkit-justify-content: center;
	align-content: center;
	flex-direction: column;
	-webkit-flex-direction: column;
	height: 100%;
	text-align: center;
	color: #fff;
}

.academy .circles span a {
	color: #fff;
	line-height: 1.42857143;
}

.academy .circles span a:hover {
	color: #fff;
}

.academy .circles .sub_circle {
	background: #63b450;
	background: -moz-linear-gradient(top, rgba(99, 180, 80, 0.8) 0%, rgba(0, 149, 52, 0.8) 99%, rgba(0, 149, 52, 0.8) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(99, 180, 80, 0.8)), color-stop(99%, rgba(0, 149, 52, 0.8)), color-stop(100%, rgba(0, 149, 52, 0.8)));
	background: -webkit-linear-gradient(top, rgba(99, 180, 80, 0.8) 0%, rgba(0, 149, 52, 0.8) 99%, rgba(0, 149, 52, 0.8) 100%);
	background: -o-linear-gradient(top, rgba(99, 180, 80, 0.8) 0%, rgba(0, 149, 52, 0.8) 99%, rgba(0, 149, 52, 0.8) 100%);
	background: -ms-linear-gradient(top, rgba(99, 180, 80, 0.8) 0%, rgba(0, 149, 52, 0.8) 99%, rgba(0, 149, 52, 0.8) 100%);
	background: linear-gradient(to bottom, rgba(99, 180, 80, 0.8) 0%, rgba(0, 149, 52, 0.8) 99%, rgba(0, 149, 52, 0.8) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc63b450', endColorstr='#cc009534', GradientType=0);
	height: 140px;
	width: 140px;
	border-radius: 50%;
	display: none;
	padding: 0px 20px;
}

.academy .circles .sub_circle a {
	font-size: 12px;
}

.academy ._jsPlumb_connector {
	display: none;
}

.academy #item_12438 {
	position: absolute;
	top: 60%;
	left: 10%;
}

.academy #item_8644 {
	position: absolute;
	top: 60%;
	right: 10%;
}

@media (max-width: 767px) {
	.academy #item_12438 {
		left: 5%;
	}

	.academy #item_8644 {
		right: 5%;
	}
}
